Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001923KdenliveMLTpublic2010-12-15 20:552011-06-10 10:49
Reporterpablanche 
Assigned Toddennedy 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformEliteBook 8540pOSLinux UbuntuOS Version64 bits 10.10
Product VersionRecent git 
Target VersionFixed in Version0.8 
Summary0001923: Composite transition sheer the image
DescriptionWhen using a composit transion in a track that also use the Levels effect , the image is distorded and sheered.
Steps To ReproduceImport a video track, add Levels effect, add composit transition. Et voila, the video image is sheered
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Filespng file icon Screenshot.png [^] (340,570 bytes) 2010-12-15 20:55
? file icon 1.kdenlive [^] (6,101 bytes) 2010-12-26 23:39

- Relationships

-  Notes
(0006244)
j-b-m (administrator)
2010-12-26 23:41
edited on: 2010-12-26 23:43

I can confirm. I attached a simple project file containing just a color clip with level effet and a composite transition. Depending on the resize of the composite transition, the bug appears / disappears. The bug only seems to occur when the rescale width of the composite transition is non even.

Maybe this is a bug similar to the one recently fixed in the affine transition:
http://mltframework.org/gitweb/mlt.git?p=mltframework.org/mlt.git;a=commit;h=e5b56832c4e23cc14d12b9f56707d04fd5d83af8 [^]

(0006403)
ddennedy (developer)
2011-02-09 05:53

Fixed in mlt git commit 842a76e3.
Thank you for the good bug report.

- Issue History
Date Modified Username Field Change
2010-12-15 20:55 pablanche New Issue
2010-12-15 20:55 pablanche File Added: Screenshot.png
2010-12-26 23:38 j-b-m Severity minor => major
2010-12-26 23:38 j-b-m Status new => acknowledged
2010-12-26 23:38 j-b-m Category Transitions => MLT
2010-12-26 23:39 j-b-m File Added: 1.kdenlive
2010-12-26 23:41 j-b-m Note Added: 0006244
2010-12-26 23:43 j-b-m Note Edited: 0006244 View Revisions
2011-02-08 09:34 ddennedy Assigned To => ddennedy
2011-02-08 09:34 ddennedy Status acknowledged => assigned
2011-02-09 05:53 ddennedy Note Added: 0006403
2011-02-09 05:53 ddennedy Status assigned => resolved
2011-02-09 05:53 ddennedy Fixed in Version => Recent git
2011-02-09 05:53 ddennedy Resolution open => fixed
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:49 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker